=== debian/control ===
Source: prism-webapp-ibisreader
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-ibisreader
Architecture: all
Depends: prism
Homepage: http://ibisreader.com/
Description: Ibis Reader WebApp for Prism
 Ibis Reader WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
